Subject: bug#65027: 30.0.50; [PATCH] Document .elpaignore behavior in the Emacs Lisp manual

From: Jim Porter <[email-masked]>
Date: Sat, 27 Jan 2024 12:34:17 -0800

On 1/11/2024 11:35 AM, Jim Porter wrote:
> On 1/10/2024 1:49 PM, Stefan Kangas wrote:
>> But while we wait for that work to complete, is there any reason not to
>> install the below patch?  Because we currently don't have any
>> documentation for .elpaignore, and it's kind of frustrating to have to
>> tell people that it exists over and over.
>>
>> Thoughts/objections?  Thanks in advance.
> 
> Makes sense to me. If others agree, I can merge my patch.

Since no one has had any further comments in the last couple weeks, I've 
now merged my patch to master as 744a10a4d72. Of course, we can work on 
a more elaborate packaging manual in the future. I'll leave this bug 
open for now to discuss that, but if maintainers prefer, we could always 
close this and open a new bug specifically about the packaging manual 
side of things.